Results 1 to 12 of 12

Trying to put themes on T-mobile 7105t but I have been reading that you need ... General Blackberry forum

  1. #1
    slick773's Avatar
    slick773 no está en línea Stack level 2
    Join Date
    Jun 2006
    PIN/ID
    mya
    Posts
    26

    Post Do I need to upgrade on handheld

    Advertisement



    Trying to put themes on T-mobile 7105t but I have been reading that you need to upgrade to 4.1 on desktop I already did that. How do I get it on
    handheld. Thanks

  2. #2
    EricaJ1073's Avatar
    EricaJ1073 no está en línea PINStacked!
    Join Date
    Mar 2006
    Posts
    10,420
    Here's full instructions on how to do so. Or, for a shorter version, just log into your account and click on "Get Software." Download it to your pc and follow the installation instructions. It's very easy. http://www.pinstack.com/blackberryfo...read.php?t=929

    Since you are a T-Mobile customer, don't worry about deleting the vendor.xml file.

  3. #3
    digitalslack's Avatar
    digitalslack no está en línea Stack level 4
    Join Date
    May 2006
    PIN/ID
    23D1981A
    Posts
    433

    Re: Do I need to upgrade on handheld

    every time i have tried to upgrade my BB 8700c to something other than what cingular has officially released something goes wrong and I end up having to wipe it with javaloader. Maybe it's bad luck or maybe i just suck but i think i'll just keep it where it is
    if you are going to upgrade back it up first
    and make sure you have a little while to rebuild everything. like don't do it right before you are expecting a phone call from your girlfriend. they don't like that....believe me

  4. #4
    slick773's Avatar
    slick773 no está en línea Stack level 2
    Join Date
    Jun 2006
    PIN/ID
    mya
    Posts
    26

    Re: Do I need to upgrade on handheld

    Thanks I got the new version on my phone.. Now I need help installiong these dang themes.. The hard rest does not work .. I dont know what to leave on the desktop mngr and what to add on someone please help!!!!!

  5. #5
    EricaJ1073's Avatar
    EricaJ1073 no está en línea PINStacked!
    Join Date
    Mar 2006
    Posts
    10,420

    Re: Do I need to upgrade on handheld

    To load themes, you need to have Plazmic Theme Reader and the themes you want checkmarked in the Application Loader.

  6. #6
    slick773's Avatar
    slick773 no está en línea Stack level 2
    Join Date
    Jun 2006
    PIN/ID
    mya
    Posts
    26

    Re: Do I need to upgrade on handheld

    in what type of files in alx or cod file. when i try load on to my phone they dont show up on my themes list but they show up on my advanced options. please help.

  7. #7
    EricaJ1073's Avatar
    EricaJ1073 no está en línea PINStacked!
    Join Date
    Mar 2006
    Posts
    10,420

    Re: Do I need to upgrade on handheld

    I have loaded both ALX and COD files when using Desktop Manager but mostly the files will be ALX

  8. #8
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PIN/ID
    PM - Ask
    Posts
    14,848

    Re: Do I need to upgrade on handheld

    Quote Originally Posted by slick773
    in what type of files in alx or cod file. when i try load on to my phone they dont show up on my themes list but they show up on my advanced options. please help.
    Don't forget to load the Plazmic Theme Reader COD and ALX Files also. You have to do this the first time you load a Theme created with the PLB.

    Hope this helps
    Rcbjr

  9. #9
    gkast1's Avatar
    gkast1 no está en línea Stack level 6
    Join Date
    Sep 2007
    PIN/ID
    244F596F
    Posts
    2,381

    Re: Do I need to upgrade on handheld

    I am considering the suggested upgrade from 4.0 to 4.1 for my 7105t.

    1. Is it safe? What recourse do I have if something goes wrong?

    2. Is it necessary?...what does it gain? My BB seems to work just fine, and I would rather not scratch where it does not itch

  10. #10
    Join Date
    Jun 2007
    Posts
    5,737

    Re: Do I need to upgrade on handheld

    Quote Originally Posted by gkast1
    I am considering the suggested upgrade from 4.0 to 4.1 for my 7105t.

    1. Is it safe? What recourse do I have if something goes wrong?

    2. Is it necessary?...what does it gain? My BB seems to work just fine, and I would rather not scratch where it does not itch
    I agree with you that if an upgrade is not necessary, it's not necessary. There's some (numerous, actually) minor differences between 4.0 and 4.1: For example, 4.1 allows you to send SMS messages to multiple recipients; it allows you to create "exceptions" in your Profiles; it reorganizes menu structure a bit. If you like to "play" with your BB, it gives you a greater latitude in regards themes, pictures, etc. However, as fas as practical use it's not much different. As a matter of fact, it will slow your handheld down a bit.

    The latest (and last) OS for the 7105t is 4.1.0.377, it's safe, and it is available for download at T-Mobile. Your recourse if something goes wrong is simply to re-install your previous OS. But I don't think anything will go wrong, 4.1.0.377 is bulletproof. I use it on my 7290 and had it on my 7105t.

  11. #11
    gkast1's Avatar
    gkast1 no está en línea Stack level 6
    Join Date
    Sep 2007
    PIN/ID
    244F596F
    Posts
    2,381

    Re: Do I need to upgrade on handheld

    Thank you, Mark! Actually, I only SMS individuals, have no need for Profiles and no interest in themes. A slowdown I would rather not have...without EDGE or similar, things are slow enough as it is

  12. #12
    Join Date
    Jun 2007
    Posts
    5,737

    Re: Do I need to upgrade on handheld

    Quote Originally Posted by gkast1
    Thank you, Mark! Actually, I only SMS individuals, have no need for Profiles and no interest in themes. A slowdown I would rather not have...without EDGE or similar, things are slow enough as it is
    You're welcome

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •